#+FILETAGS: @personal
:PROPERTIES:
:ID:       0d047f84-77eb-4670-864e-7a4ced7b539e
:CREATED:  [2019-03-04 Mon 08:44]
:MODIFIED: [2019-03-04 Mon 08:45]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Trench coat

- [ ] Burberrys' not Burberry, next is acquascotum
- [ ] 100% or 51% cotton
- [ ] Camel colour gerandine
- [ ] Raglan sleeve, seam at the back not at shoulder, go for smaller arm hole
- [ ] Double breasted
- [ ] Epaulettes
- [ ] Gun fla
- [ ] Throat latch
- [ ] D rings on the belt
- [ ] Sleeve straps
- [ ] Deep yoke back
- [ ] Wedge back
- [ ] Through pockets from the outside and the inside
- [ ] Leather buckles
- [ ] Checked lining
- [ ] Made in England
- [ ] Pre 1999

